Author Topic: qube support Softimage 7.5?  (Read 2626 times)

foureyes

  • Jr. Member
  • **
  • Posts: 9
qube support Softimage 7.5?
« on: August 17, 2009, 11:01:14 AM »
Does qube support Softimage v7.5? We have the following installed:

qubecore 5.4.2
qubeGUI 5.4.5
Python 2.5.1.1
Softimage Advanced v7.5

OS is Windows 64bit.

After we installed the latest XSI jobtype downloaded from your ftp, we still cannot see the qube jobtype in Softimage v7.5 menu, but we could see that in Softimage v7.0. Therefore, does the current qube version support Softimage 7.5?

Thanks.


shinya

  • Administrator
  • *****
  • Posts: 229
Re: qube support Softimage 7.5?
« Reply #1 on: August 25, 2009, 04:25:40 AM »
Hi Foureyes,

Sorry for not being prompt about replying to this one.

Although the currently released xsi jobtype doesn't support 7.5 right
out of the box, you can manually load the plugin, and it will work fine.

----
[INSTALLATION NOTES]

After installing the Qube! XSI jobtype, you should see a top-level
"Qube!" menu on the menu bar.

If you have XSI installed in a non-default location, or if you have a
very new version of XSI that's not mentioned here as "supported", you
will need to open the plug-in manager and load the Qube plugin
manually.

For 6.x and above, this is the file "QubeSubmit.py"; for 5.x it is
"qb.dll" (Windows) or "qb.so" (Linux).

* "File" Menu -> "Plug-in Manager..."

* Click the "Load..." button, and navigate to the location where
  XSI jobtype is installed.  This is usually:

    C:\Program Files\pfx\jobtypes\xsi

  Select the QubeSubmit.py (qb.dll/qb.so for XSI 5.x) file, and hit "OK".

Alternatively, you can copy the plugin file (QubeSubmit.py, qb.dll or qb.so)
to the "Application/Plugins/" folder of your XSI installation folder
for the Qube plugin to automatically load when you start XSI.


----